@charset "UTF-8";
/* -------------------------------
 * google font
 * -------------------------------- */
@import url("https://fonts.googleapis.com/css?family=Amiri:400,700&display=swap");
@import url("https://fonts.googleapis.com/css?family=Noto+Serif+JP:400,700&display=swap&subset=japanese");
.en {
  font-family: 'Amiri', serif;
}

.ja {
  font-family: Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , 'Noto Serif JP', serif;
}

/* -------------------------------
	default
-------------------------------- */
/* IE スクロールバーを外側へ */
@-ms-viewport {
  width: auto;
  initial-scale: 1;
}
@viewport {
  width: device-width;
  initial-scale: 1;
}
body {
  margin-top: 60px;
  letter-spacing: 0.05em;
}
@media print, screen and (min-width: 768px) {
  body {
    margin-top: 90px;
  }
}

* + h4, * + h5, * + h6 {
  margin-top: 2em;
}

@media (max-width: 1199px) {
  h1, .h1 {
    font-size: calc(26px + 16 * (100vw - 320px) / 880);
  }

  h2, .h2 {
    font-size: calc(22px + 14 * (100vw - 320px) / 880);
  }

  h3, .h3 {
    font-size: calc(20px + 10 * (100vw - 320px) / 880);
  }

  h4, .h4 {
    font-size: calc(18px + 5 * (100vw - 320px) / 880);
  }

  h5, .h5 {
    font-size: calc(16px + 2 * (100vw - 320px) / 880);
  }
}
/* ----- row ----- */
.row-10 {
  margin-left: -5px;
  margin-right: -5px;
}
.row-10 > [class^="col-"], .row-10 > [class*=" col-"] {
  padding-left: 5px;
  padding-right: 5px;
}

.row-20 {
  margin-left: -10px;
  margin-right: -10px;
}
.row-20 > [class^="col-"], .row-20 > [class*=" col-"] {
  padding-left: 10px;
  padding-right: 10px;
}

@media print, screen and (min-width: 1200px) {
  .row-lg-50 {
    margin-left: -25px;
    margin-right: -25px;
  }
  .row-lg-50 > [class^="col-"], .row-lg-50 > [class*=" col-"] {
    padding-left: 25px;
    padding-right: 25px;
  }
}
/* -------------------------------
	form
-------------------------------- */
/* form */
input[type="text"], input[type="tel"], input[type="password"], textarea {
  width: 100%;
  padding: 5px;
  border: 1px solid #DFCDA9;
  border-radius: 0px;
  vertical-align: middle;
}
input[type="text"]:-moz-placeholder, input[type="tel"]:-moz-placeholder, input[type="password"]:-moz-placeholder, textarea:-moz-placeholder {
  color: #aaa;
  font-size: 0.85em;
}
input[type="text"]::-webkit-input-placeholder, input[type="tel"]::-webkit-input-placeholder, input[type="password"]::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
  color: #aaa;
  font-size: 0.85em;
}
input[type="text"]:-ms-input-placeholder, input[type="tel"]:-ms-input-placeholder, input[type="password"]:-ms-input-placeholder, textarea:-ms-input-placeholder {
  color: #aaa;
  font-size: 0.85em;
}

input:focus[type="text"], input:focus[type="tel"], input:focus[type="password"], textarea:focus {
  padding: 5px;
  border: 1px solid #D4BB8B;
  background-color: #F9F6EF;
  outline: none;
}

input[type="radio"], input[type="checkbox"] {
  position: relative;
  top: 2px;
}

button {
  outline: none;
}
button:hover, button:focus {
  outline: none;
}

/* ラジオボタン */
.label-radio {
  cursor: pointer;
  color: #111;
  font-weight: normal;
  letter-spacing: 0;
  display: inline-block;
  position: relative;
  margin-right: 15px;
}
.label-radio input[type="radio"] {
  display: none;
}
.label-radio .lever:before {
  content: '';
  border: 1px solid #666;
  width: 0.9em;
  height: 0.9em;
  margin-right: 5px;
  top: -0.1em;
  display: inline-block;
  vertical-align: middle;
  border-radius: 10px;
  position: relative;
  -moz-transition: all 800ms cubic-bezier(1, 0, 0, 1);
  -webkit-transition: all 800ms cubic-bezier(1, 0, 0, 1);
  transition: all 800ms cubic-bezier(1, 0, 0, 1);
}
.label-radio .lever:after {
  content: '';
  opacity: 0;
  position: absolute;
  left: 0.25em;
  top: 0px;
  width: 0.5em;
  height: 0.75em;
  border-right: 2px solid #ddd;
  border-bottom: 2px solid #ddd;
  transform: rotate(-200deg);
  -moz-transition: all 400ms cubic-bezier(1, 0, 0, 1);
  -webkit-transition: all 400ms cubic-bezier(1, 0, 0, 1);
  transition: all 400ms cubic-bezier(1, 0, 0, 1);
}
.label-radio input[type="radio"]:checked + .lever:after {
  opacity: 1;
  position: absolute;
  left: 0.25em;
  top: 0.25em;
  width: 0.5em;
  height: 0.75em;
  border-right: 2px solid #392f28;
  border-bottom: 2px solid #392f28;
  -moz-transform: rotate(40deg);
  -ms-transform: rotate(40deg);
  -webkit-transform: rotate(40deg);
  transform: rotate(40deg);
}

/* チェックボックス */
.label-checkbox {
  cursor: pointer;
  color: #111;
  font-weight: normal;
  letter-spacing: 0;
  display: inline-block;
  position: relative;
  margin: 3px 20px 3px 0px;
}
.label-checkbox input[type="checkbox"] {
  display: none;
}
.label-checkbox .lever:before {
  content: '';
  border: 1px solid #aaa;
  width: 1.2em;
  height: 1.2em;
  margin-right: 5px;
  top: -0.1em;
  display: inline-block;
  vertical-align: middle;
  border-radius: 0px;
  position: relative;
  -moz-transition: all 800ms cubic-bezier(1, 0, 0, 1);
  -webkit-transition: all 800ms cubic-bezier(1, 0, 0, 1);
  transition: all 800ms cubic-bezier(1, 0, 0, 1);
}
.label-checkbox .lever:after {
  content: '';
  opacity: 0;
  position: absolute;
  left: 0.5em;
  top: 0px;
  width: 0.65em;
  height: 1.25em;
  border-right: 2px solid #ddd;
  border-bottom: 2px solid #ddd;
  -moz-transform: rotate(-200deg);
  -ms-transform: rotate(-200deg);
  -webkit-transform: rotate(-200deg);
  transform: rotate(-200deg);
  -moz-transition: all 400ms cubic-bezier(1, 0, 0, 1);
  -webkit-transition: all 400ms cubic-bezier(1, 0, 0, 1);
  transition: all 400ms cubic-bezier(1, 0, 0, 1);
}
.label-checkbox input[type="checkbox"]:checked + .lever:after {
  opacity: 1;
  position: absolute;
  left: 0.5em;
  top: -.2em;
  width: 0.65em;
  height: 1.25em;
  border-right: 2px solid #222;
  border-bottom: 2px solid #222;
  -moz-transform: rotate(40deg);
  -ms-transform: rotate(40deg);
  -webkit-transform: rotate(40deg);
  transform: rotate(40deg);
}

/* -------------------------------
	loading
-------------------------------- */
.pace-running .wrap, .pace-running #header, .pace-running .head_logo {
  opacity: 0;
}

.pace-done .wrap, .pace-done #header, .pace-done .head_logo {
  opacity: 1;
  -moz-transition: all 1s ease;
  -webkit-transition: all 1s ease;
  transition: all 1s ease;
}

.pace {
  -webkit-pointer-events: none;
  pointer-events: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
  z-index: 2000;
  position: fixed;
  margin: auto;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  height: 140px;
  width: 150px;
  overflow: hidden;
}
.pace:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 150px;
  height: 130px;
  background: url("../images/common/loading_logo.png") no-repeat;
  background-size: contain;
}

.pace .pace-progress {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  max-width: 150px;
  position: fixed;
  z-index: 2000;
  display: block;
  position: absolute;
  bottom: 0;
  right: 100%;
  height: 2px;
  width: 100%;
  background: #d6ba83;
}

.pace.pace-inactive {
  opacity: 0;
  -moz-transition: all 0.7s ease;
  -webkit-transition: all 0.7s ease;
  transition: all 0.7s ease;
  visibility: hidden;
}

/* -------------------------------
	header
-------------------------------- */
.head_logo {
  font-size: 42px;
  line-height: 5;
  width: 210px;
  height: 210px;
  display: none;
  text-align: center;
  background-color: #fff;
}
@media print, screen and (min-width: 768px) {
  .head_logo {
    display: block;
    position: absolute;
    left: 15px;
    top: 0;
    z-index: 5000;
  }
}

#header {
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 60px;
  background-color: #fff;
  z-index: 1500;
}
#header .logo {
  -webkit-flex: 0 0 180px;
  flex: 0 0 180px;
  max-width: 180px;
  padding-left: 15px;
}
#header .logo h1 {
  font-size: 15px;
  line-height: normal;
  padding: 10px 0;
  margin: 0;
}
#header .head_navi {
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  -webkit-flex: 1;
  flex: 1;
}
#header .head_navi .gnavi {
  -webkit-flex: 1;
  flex: 1;
}
#header .head_navi .gnavi .list-gnav {
  list-style: none;
  padding: 0;
  margin: 0;
  display: none;
}
#header .head_navi .gnavi .list-gnav > li > a {
  color: #212121;
  line-height: 1.5;
  text-align: center;
  text-decoration: none;
  white-space: nowrap;
  height: 90px;
  padding: 23px 0 0;
  display: block;
  position: relative;
}
#header .head_navi .gnavi .list-gnav > li > a .en {
  color: #c09a51;
  display: block;
}
#header .head_navi .gnavi .list-gnav > li > a:after {
  content: '';
  position: absolute;
  bottom: 15px;
  left: 0;
  width: 100%;
  height: 1px;
  transform: scaleX(0);
  background-color: #c09a51;
  -moz-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  visibility: hidden;
}
#header .head_navi .gnavi .list-gnav > li > a:hover:after, #header .head_navi .gnavi .list-gnav > li.active a:after {
  transform: scaleX(1);
  visibility: visible;
}
#header .head_navi .mail_btn {
  -webkit-flex: 0 0 60px;
  flex: 0 0 60px;
  max-width: 60px;
}
#header .head_navi .mail_btn a {
  font-size: 15px;
  line-height: 4;
  text-align: center;
  width: 100%;
  height: 60px;
  padding: 0 5px;
  display: block;
  background-color: #c09a51;
}
#header .head_navi .mail_btn a:hover {
  background-color: #997737;
}
@media print, screen and (min-width: 768px) {
  #header {
    height: 90px;
  }
  #header .logo {
    -webkit-flex: 0 0 223px;
    flex: 0 0 223px;
    max-width: 223px;
  }
  #header .head_navi .gnavi .list-gnav {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    /*padding: 0 15px 0 30px;*/
    padding: 0 15px 0 60px;
  }
  #header .head_navi .gnavi .list-gnav > li > a {
    font-size: 13px;
    letter-spacing: 0.05;
  }
  #header .head_navi .gnavi .list-gnav > li > a .en {
    font-size: 10px;
  }
  #header .head_navi .mail_btn {
    -webkit-flex: 0 0 90px;
    flex: 0 0 90px;
    max-width: 90px;
  }
  #header .head_navi .mail_btn a {
    line-height: 6;
    height: 90px;
  }
}
@media print, screen and (min-width: 992px) {
  #header .head_navi .gnavi .list-gnav {
    /**/
    float: right;
    width: 100%;
    max-width: 550px;
    /**/
    padding: 0 30px;
  }
  #header .head_navi .gnavi .list-gnav > li > a {
    font-size: 15px;
    letter-spacing: 0.1;
    padding-left: 0.5em;
    padding-right: 0.5em;
  }
  #header .head_navi .gnavi .list-gnav > li > a .en {
    font-size: 15px;
  }
}
@media print, screen and (min-width: 1200px) {
  #header .head_navi .gnavi .list-gnav {
    float: right;
    width: 100%;
    padding: 0 50px;
  }
}
@media print {
  #header {
    position: absolute;
  }
}

/**/
.gnavi .sub_content {
  position: absolute;
  left: 0;
  width: 100%;
  padding: 50px;
  text-align: left;
  background-color: #FBF7F2;
  overflow: hidden;
  z-index: -1;
  display: none;
}
.gnavi .sub_content .title {
  font-size: 28px;
  margin-bottom: 10px;
}
.gnavi .sub_content .title a {
  text-decoration: none;
}
.gnavi .sub_content ul li a {
  font-size: 14px;
  text-decoration: none;
  padding-left: 1.2em;
  position: relative;
}
.gnavi .sub_content ul li a:before {
  content: "\f138";
  font-size: 12px;
  font-family: 'FontAwesome';
  position: absolute;
  left: 0px;
  padding-top: 0.1em;
}
.gnavi .sub_content ul li a:hover {
  text-decoration: underline;
}

/* -------------------------------
	gNavi
-------------------------------- */
#gNavi {
  height: 60px;
  display: none;
  background-color: #fff;
  position: relative;
  z-index: 9999;
}
#gNavi .list-gnav {
  list-style: none;
  padding: 0 5px;
  margin: 0 auto;
  max-width: 1150px;
  width: 100%;
  display: -webkit-flex;
  display: flex;
}
#gNavi .list-gnav a {
  text-decoration: none;
}
#gNavi .list-gnav > li {
  font-size: 15px;
  -webkit-flex: 1 0 auto;
  flex: 1 0 auto;
  max-width: auto;
  position: relative;
}
#gNavi .list-gnav > li > a {
  color: #333333;
  text-align: center;
  display: -webkit-flex;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 60px;
  padding: 0 10px;
}
#gNavi .list-gnav > li > a .in {
  display: block;
}
#gNavi .list-gnav > li > a:hover, #gNavi .list-gnav > li.active > a {
  background-color: #ccc;
}
#gNavi .list-gnav li ul {
  min-width: 100%;
  position: absolute;
  left: 0;
  list-style: none;
  padding: 0;
  margin: 0;
  display: none;
  border: solid 1px #ccc;
  border-top: none;
  background-color: #fff;
  z-index: 0;
}
#gNavi .list-gnav li ul li {
  border-bottom: dotted 1px #ccc;
}
#gNavi .list-gnav li ul li:last-child {
  border-bottom: none;
}
#gNavi .list-gnav li ul li a {
  color: #333;
  font-size: 0.9333em;
  text-align: center;
  white-space: nowrap;
  padding: 10px;
  display: block;
}
#gNavi .list-gnav li ul li a:hover, #gNavi .list-gnav li ul li.active a {
  text-decoration: none;
  background-color: #f8f8f8;
}
@media (max-width: 1199px) {
  #gNavi > ul > li {
    font-size: 13px;
    font-size: calc(13px + 2 * (100vw - 768px) / 432);
  }
}
@media print, screen and (min-width: 768px) {
  #gNavi {
    display: block;
  }
}

/* -------------------------------
 スマホ用　サイドメニュー
-------------------------------- */
.menuWrapper {
  width: 50px;
  height: 50px;
}

#menuButton {
  overflow: hidden;
  display: block;
  position: absolute;
  z-index: 0;
  width: 100%;
  height: 100%;
  cursor: pointer;
}
#menuButton span, #menuButton:before, #menuButton:after {
  display: block;
  position: absolute;
  top: -10px;
  bottom: 0;
  left: 0;
  right: 0;
  width: 36px;
  height: 3px;
  margin: auto;
  background: #c09a51;
}
#menuButton span {
  overflow: hidden;
  z-index: 1;
  color: #c09a51;
}
#menuButton:before {
  z-index: 2;
  transform: translate(0, -12px);
  content: "";
}
#menuButton:after {
  z-index: 2;
  transform: translate(0, 12px);
  content: "";
}
#menuButton small {
  position: absolute;
  left: 0;
  bottom: 0px;
  width: 100%;
  color: #c09a51;
  font-family: 'Amiri', serif;
  font-size: 10px;
  line-height: 1;
  text-align: center;
  display: block;
}

/* アニメーション */
#menuButton span {
  opacity: 1;
  transition: opacity 150ms 50ms;
}
#menuButton::before, #menuButton::after {
  transition: transform 200ms;
}
.side-open #menuButton span {
  opacity: 0;
  transition: opacity 150ms;
}
.side-open #menuButton::before {
  transform: rotate(45deg);
}
.side-open #menuButton::after {
  transform: rotate(-45deg);
}

/* ----- 初期設定 ----- */
.overlay {
  content: '';
  visibility: hidden;
  position: fixed;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
  background: transparent;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
  z-index: 3;
}

/* 開閉用ボタンの位置 */
.menuWrapper {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

/**/
#sidebar {
  position: fixed;
  top: 0;
  right: 0;
  width: 260px;
  height: 100%;
  text-align: left;
  background: #fff;
  -webkit-transform: translate3d(260px, 0, 0);
  transform: translate3d(260px, 0, 0);
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
  overflow-y: auto;
  z-index: 990;
}

/* サイドメニューオープン */
.side-open #sidebar {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
.side-open .overlay {
  visibility: visible;
  cursor: pointer;
  background: rgba(0, 0, 0, 0.7);
}

/* 768以上で解除 */
@media print, screen and (min-width: 768px) {
  #sidebar, .menuWrapper, .overlay {
    display: none;
  }
}
/* ----- design ----- */
.side-menu {
  padding-top: 60px;
}
.side-menu ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
.side-menu .navmenu {
  border-top: solid 1px #ddd;
}
.side-menu .navmenu a {
  color: #212121;
  text-decoration: none;
  display: block;
  padding: 5px 15px;
  position: relative;
}
.side-menu .navmenu a:before {
  content: "";
  position: absolute;
}
.side-menu .navmenu a:hover {
  text-decoration: none;
}
.side-menu .navmenu > li {
  border-bottom: solid 1px #ddd;
}
.side-menu .navmenu > li > a {
  color: #212121;
  font-size: 14px;
  line-height: 1.333;
  padding: 10px 30px 10px 15px;
  display: block;
  position: relative;
}
.side-menu .navmenu > li > a:before {
  right: 10px;
  top: 50%;
  width: 8px;
  height: 8px;
  margin-top: -4px;
  border-radius: 50%;
  background-color: #c09a51;
}
.side-menu .navmenu > li > a .en {
  color: #c09a51;
  display: block;
}
.side-menu .navmenu > li > a:hover:before, .side-menu .navmenu > li.active > a:before {
  background-color: #212121;
}

/* -------------------------------
	footer
-------------------------------- */
#footer {
  line-height: 1.666;
  padding-top: 200px;
  background: url("../images/common/foot_bg.jpg") no-repeat center center;
  background-size: cover;
}
#footer .foot_contents {
  color: #fff;
  padding: 37px 0 15px;
  background-color: rgba(0, 0, 0, 0.9);
}
#footer .foot_contents .mb {
  margin-bottom: 27px;
}
#footer .foot_contents h3 {
  font-size: 15px;
  line-height: normal;
}
#footer .foot_contents .telphone {
  font-size: 32px;
  letter-spacing: 0.1em;
}
#footer .foot_contents .telphone a {
  color: #fff;
  text-decoration: none;
}
@media print, screen and (min-width: 768px) {
  #footer {
    padding-top: 477px;
  }
  #footer .foot_contents {
    padding-top: 74px;
  }
}

/**/
.list_sinryou {
  list-style: none;
  padding: 0;
  margin: 0;
}
.list_sinryou li {
  max-width: 280px;
  margin: 0 auto;
}
.list_sinryou li a {
  color: #c09a51;
  font-size: 20px;
  line-height: 1.333;
  text-align: center;
  text-decoration: none;
  width: 100%;
  display: block;
  padding: 13px;
  border: solid 1px #c09a51;
}
.list_sinryou li a .ja, .list_sinryou li a .en {
  display: block;
}
.list_sinryou li a:hover {
  color: #fff;
  background-color: #c09a51;
}
.list_sinryou li + li {
  margin-top: 12px;
}

/**/
.foot_nav ul {
  line-height: 1.4;
  list-style: none;
  padding: 0;
  margin: 0;
}
.foot_nav ul li a {
  color: #fff;
  text-decoration: none;
}
.foot_nav ul li a:hover {
  text-decoration: underline;
}
.foot_nav ul li + li {
  margin-top: 1em;
}
.foot_nav > ul > li {
  font-size: 14px;
}
.foot_nav > ul ul {
  font-size: 13px;
  margin-top: 1em;
}
.foot_nav > ul ul li {
  padding-left: 1em;
  position: relative;
}
.foot_nav > ul ul li:before {
  content: "-";
  position: absolute;
  left: 0;
}

/**/
.copyright {
  color: #fff;
  font-size: 14px;
  text-align: center;
}

/* -------------------------------
	main
-------------------------------- */
#wrapper {
  overflow: hidden;
}

/* -------------------------------
	main title
-------------------------------- */
.main_ttl {
  height: 240px;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  background-color: #f4f3ed;
  background-image: url("../images/common/main_bg.png");
}
.main_ttl h2 {
  text-align: center;
  margin: 0;
}
.main_ttl h2 .en {
  color: #c09a51;
  font-size: 1.35em;
  font-weight: 400;
}
.main_ttl h2 .ja {
  font-size: 18px;
  display: block;
}
@media (max-width: 1199px) {
  .main_ttl {
    height: calc(140px + 100 * (100vw - 320px) / 880);
  }
  .main_ttl h2 .ja {
    font-size: calc(14px + 4 * (100vw - 320px) / 880);
  }
}

/* -------------------------------
	title
-------------------------------- */
.hh_ttl_a {
  text-align: center;
  padding-bottom: 1.5em;
  position: relative;
}
.hh_ttl_a:after {
  content: "";
  position: absolute;
  left: 50%;
  bottom: 0;
  width: 1px;
  height: 1em;
  display: block;
  background-color: #c09a51;
}

.hh_ttl_b {
  text-align: center;
}
.hh_ttl_b .in {
  display: inline-block;
  padding-bottom: 0.5em;
  border-bottom: solid 1px #c09a51;
}

.hh_ttl_c {
  color: #333;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
}
.hh_ttl_c:before, .hh_ttl_c:after {
  content: "";
  -webkit-flex: 1;
  flex: 1;
  height: 1px;
  background: #DDCAA3;
  display: block;
}
.hh_ttl_c:before {
  margin-right: .6em;
}
.hh_ttl_c:after {
  margin-left: .6em;
}
.hh_ttl_c .in {
  display: block;
}

.hh_ttl_d {
  border-left: solid 2px #c09a51;
  padding-left: 15px;
  padding-top: 0.5em;
  padding-bottom: 0.5em;
}

/* -------------------------------
	anchor
-------------------------------- */
.anchor {
  margin-top: -60px;
  padding-top: 60px;
}
@media print, screen and (min-width: 768px) {
  .anchor {
    margin-top: -90px;
    padding-top: 90px;
  }
}

/* -------------------------------
	pagetop
-------------------------------- */
#pagetop {
  position: fixed;
  right: 20px;
  bottom: 20px;
  display: none;
}
@media (max-width: 767px) {
  #pagetop {
    right: 0;
    bottom: 0;
  }
  #pagetop img {
    width: 27px;
  }
}

#side-tel {
  display: none;
  position: fixed;
  right: 0;
  top: 50%;
  text-align: center;
  width: 20px;
  padding: 30px 5px;
  margin-top: -71px;
  background-color: rgba(255, 255, 255, 0.9);
  z-index: 999;
}
@media print, screen and (min-width: 1200px) {
  #side-tel {
    width: 60px;
    margin-top: -139px;
    display: block;
  }
}

/* -------------------------------
	box
-------------------------------- */
.box-padding-a {
  padding-top: 40px;
  padding-bottom: 20px;
}
.box-padding-a .mb {
  margin-bottom: 20px;
}

.box-style-a {
  border-left: solid 2px #D2B682;
  padding-left: 15px;
  padding-top: 0.5em;
  padding-bottom: 0.5em;
}
.box-style-a .title {
  color: #c09a51;
  margin-bottom: 0.5em;
}

.box-style-b {
  padding: 3.448%;
  background-color: #DCD9C7;
}

.box-style-c {
  padding: 3.448%;
  position: relative;
  border: solid 1px #c09a51;
  background-color: rgba(255, 255, 255, 0.9);
  position: relative;
  z-index: 0;
}
.box-style-c:before, .box-style-c:after {
  content: "";
  position: absolute;
  z-index: -1;
}
.box-style-c:before {
  top: -1px;
  bottom: -1px;
  left: 15px;
  right: 15px;
  border-top: solid 1px #fff;
  border-bottom: solid 1px #fff;
}
.box-style-c:after {
  top: 15px;
  bottom: 15px;
  left: -1px;
  right: -1px;
  border-left: solid 1px #fff;
  border-right: solid 1px #fff;
}

@media print, screen and (min-width: 768px) {
  .box-padding-a {
    padding-top: 80px;
    padding-bottom: 40px;
  }
  .box-padding-a .mb {
    margin-bottom: 40px;
  }

  .bo-sm-line {
    padding-top: 40px;
    position: relative;
  }
  .bo-sm-line:before {
    content: "";
    position: absolute;
    left: 50%;
    top: 0;
    bottom: 0;
    width: 1px;
    background-color: #DCD9C7;
  }
}
/* -------------------------------
	画像
-------------------------------- */
/* 画像を枠に収める */
.photo-ofi {
  height: 0;
  display: block;
  padding-bottom: 75%;
  background-color: #f8f8f8;
  overflow: hidden;
  position: relative;
}
.photo-ofi img {
  max-width: inherit;
  max-height: inherit;
  width: 100%;
  height: 100%;
  object-fit: scale-down;
  font-family: 'object-fit: scale-down; object-position: 50% 50%;';
  object-position: 50% 50%;
  /* 中央寄せ　横/縦 */
  position: absolute;
  left: 0;
  top: 0;
}
.photo-ofi a {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  display: block;
}

/* トリミング */
.cover img {
  object-fit: cover;
  font-family: 'object-fit: cover;';
}

/* -------------------------------
	googlemap
-------------------------------- */
.googlemap {
  position: relative;
  height: 60vh;
  min-height: 260px;
  background-color: #f8f8f8;
  overflow: hidden;
  z-index: 0;
}
.googlemap:before {
  color: #ccc;
  font-size: 43px;
  content: "google map";
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  z-index: -1;
}
.googlemap iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100% !important;
  height: 100% !important;
}

/* -------------------------------
	set
-------------------------------- */
.figure_grid {
  padding: 0;
  margin: 0;
  position: relative;
  width: 100%;
  overflow: hidden;
  background: #111;
  cursor: pointer;
}
.figure_grid img {
  max-width: none;
  width: 100%;
  position: relative;
  display: block;
}
.figure_grid figcaption {
  padding: 0;
  margin: 0;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.figure_grid figcaption::before, .figure_grid figcaption::after {
  pointer-events: none;
}
.figure_grid figcaption > a {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  font-size: 0;
  opacity: 0;
}

/* -------------------------------
	モーダル
-------------------------------- */
.modal_medical_hours .modal-dialog {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: column;
  flex-direction: column;
  -webkit-justify-content: center;
  justify-content: center;
  min-height: 100%;
  margin: auto;
  pointer-events: none;
}
.modal_medical_hours .modal-dialog .modal-content {
  pointer-events: all;
}
.modal_medical_hours .modal-dialog .modal-content .modal-header, .modal_medical_hours .modal-dialog .modal-content .modal-footer {
  border: none;
}
.modal_medical_hours .modal-dialog .modal-content .modal-header .modal-title {
  line-height: 1.5;
}
.modal_medical_hours .modal-dialog .modal-content .modal-header .modal-title .en, .modal_medical_hours .modal-dialog .modal-content .modal-header .modal-title .ja {
  font-weight: 400;
  display: block;
}
.modal_medical_hours .modal-dialog .modal-content .modal-header .modal-title .en {
  color: #c09a51;
}
.modal_medical_hours .modal-dialog .modal-content .modal-header .modal-title .ja {
  font-size: 15px;
}
.modal_medical_hours .modal-dialog .modal-content .modal-body table {
  width: 100%;
  border-collapse: separate;
  border-spacing: 0;
  text-align: left;
  border-top: 1px solid #DBC69D;
  border-left: 1px solid #DBC69D;
  margin-bottom: 10px;
}
.modal_medical_hours .modal-dialog .modal-content .modal-body table th, .modal_medical_hours .modal-dialog .modal-content .modal-body table td {
  font-size: 13px;
  padding: 5px;
  border-right: 1px solid #DBC69D;
  border-bottom: 1px solid #DBC69D;
}
.modal_medical_hours .modal-dialog .modal-content .modal-body table td {
  text-align: center;
}
.modal_medical_hours .modal-dialog .modal-content .modal-body table thead > tr > th {
  font-weight: normal;
  text-align: center;
  background-color: #EEE5D2;
}
.modal_medical_hours .modal-dialog .modal-content .modal-body table tbody > tr > th {
  font-weight: normal;
  text-align: center;
  white-space: nowrap;
  background-color: #F7F3EB;
}
.modal_medical_hours .modal-dialog .modal-content .modal-body table tbody > tr > td {
  color: #c09a51;
  font-weight: bold;
  text-align: center;
}
.modal_medical_hours .modal-dialog .modal-content .modal-body p {
  color: #666;
  font-size: 13px;
  line-height: 1.5;
  margin: 0;
}

/* -------------------------------
	hr
-------------------------------- */
.hr_style_a {
  border: none;
  width: 1px;
  height: 50px;
  margin: 10px auto;
  background-color: #c09a51;
}

/* -------------------------------
	table
-------------------------------- */
@media only screen and (max-width: 543px) {
  .table-inline tr {
    width: 100%;
    display: inline-block;
  }
  .table-inline tr th, .table-inline tr td {
    width: 100% !important;
    display: block;
  }
}
/* -------------------------------
	list
-------------------------------- */
.list-icon {
  list-style: none;
  padding: 0;
}
.list-icon li {
  line-height: 1.334;
  padding-left: 1.2em;
  margin-bottom: 0.8em;
  position: relative;
}
.list-icon li:last-child {
  margin-bottom: 0;
}
.list-icon li i {
  position: absolute;
  left: 0;
}

.list-inline-slash {
  list-style: none;
  letter-spacing: -.4em;
  padding: 0;
}
.list-inline-slash li {
  letter-spacing: 0.05em;
  display: inline-block;
}
.list-inline-slash li:before {
  content: "／";
}
.list-inline-slash li:first-child:before {
  content: "";
}

.list-check {
  list-style: none;
  padding: 0;
  margin: 0;
}
.list-check li {
  line-height: 1.5;
  padding-left: 1.8em;
  position: relative;
}
.list-check li:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0.1em;
  width: 1.2em;
  height: 1.2em;
  border: solid 1px #CFCAAF;
}
.list-check li:after {
  content: '';
  position: absolute;
  top: .2em;
  left: .25em;
  width: 1.25em;
  height: 0.5em;
  border-left: 2px solid #c09a51;
  border-bottom: 2px solid #c09a51;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.list-check li + li {
  margin-top: 10px;
}

.list-num-a {
  list-style: none;
  counter-reset: number;
  padding: 0;
}
.list-num-a li {
  padding-left: 2.2em;
  position: relative;
}
.list-num-a li:before {
  counter-increment: number;
  content: counter(number);
  color: #c09a51;
  font-family: 'Amiri', serif;
  font-size: 2em;
  font-style: italic;
  line-height: 1;
  position: absolute;
  left: 0;
}
.list-num-a li + li {
  margin-top: 0.667em;
}

/* -------------------------------
	dl
-------------------------------- */
/* -------------------------------
	btn
-------------------------------- */
.btn-ww320 {
  max-width: 320px;
  margin: 0 auto;
  display: block;
}

@media (max-width: 1199px) {
  .btn-lg {
    font-size: calc(16px + 4 * (100vw - 320px) / 880);
  }
}
/* -------------------------------
	flex
-------------------------------- */
.box-flex {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.flex-wrap-nowrap {
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
}

/* 縦中央 */
.flex-items-center {
  align-items: center;
}

/* 寄せ */
.flex-content-center {
  justify-content: center;
}

.flex-content-right {
  justify-content: flex-end;
}

/* 右から */
.flex-direction-right {
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse;
}

/**/
.c-flex-auto {
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  max-width: auto;
}

/* 余白 */
.box-flex-30 {
  margin: 0 -15px;
}
.box-flex-30 > div {
  padding: 0 15px;
}

/* -------------------------------
	common
-------------------------------- */
.htmlarea {
  line-height: normal;
  word-wrap: break-word;
  overflow-wrap: break-word;
  overflow: hidden;
}

.clearfix {
  *zoom: 1;
}
.clearfix:after {
  content: "";
  display: table;
  clear: both;
}

.ov_hi {
  overflow: hidden;
}

.in-bk {
  display: inline-block;
}

.block {
  display: block;
}

.clear {
  clear: both;
}

.f-left {
  float: left;
}

.f-right {
  float: right;
}

/* 画像回り込み */
img.aligncenter, img.alignright, img.alignleft {
  display: block;
  margin: 0 auto 15px;
}

@media print, screen and (min-width: 480px) {
  img.alignright {
    max-width: 38%;
    margin-left: 30px;
    display: inline;
  }
  img.alignleft {
    max-width: 38%;
    margin-right: 30px;
    display: inline;
  }

  .alignright {
    float: right;
  }

  .alignleft {
    float: left;
  }
}
@media print, screen and (min-width: 1200px) {
  /* 画像回り込み */
  img.alignright {
    max-width: 100%;
  }
  img.alignleft {
    max-width: 100%;
  }
}
/* --▼color-- */
.text-red {
  color: #ff0000 !important;
}

.text-gray {
  color: #666 !important;
}

.bg-cr-1 {
  background-color: #f4f3ed !important;
}

.bg-cr-2 {
  background-color: #ffffff !important;
}

/* --▼font-- */
.fs13 {
  font-size: 13px !important;
}

.fs14 {
  font-size: 14px !important;
}

.fs16 {
  font-size: 16px !important;
}

.fwn {
  font-weight: normal !important;
}

.fwb {
  font-weight: bold !important;
}

.lh_sm {
  line-height: 1.5 !important;
}

.lh_md {
  line-height: 2 !important;
}

/* --▼text-- */
.text-justify {
  text-align: justify;
  text-justify: inter-ideograph;
}

/* --▼padding-- */
.pt00 {
  padding-top: 0 !important;
}

.pb00 {
  padding-bottom: 0 !important;
}

.pp00 {
  padding: 0 !important;
}

/* --▼margin-- */
/*bottom*/
.mb00 {
  margin-bottom: 0 !important;
}

.mb05 {
  margin-bottom: 5px !important;
}

.mb10 {
  margin-bottom: 10px !important;
}

.mb15 {
  margin-bottom: 15px !important;
}

.mb20 {
  margin-bottom: 20px !important;
}

.mb25 {
  margin-bottom: 25px !important;
}

.mb30 {
  margin-bottom: 30px !important;
}

.mb35 {
  margin-bottom: 35px !important;
}

.mb40 {
  margin-bottom: 40px !important;
}

.margin-bottom {
  margin-bottom: 40px !important;
}

@media print, screen and (min-width: 768px) {
  /* --▼margin-- */
  .margin-bottom {
    margin-bottom: 80px !important;
  }

  /* --▼align-- */
  .text-sm-center {
    text-align: center;
  }
}
/* 印刷用 */
@media print {
  /* スクロールバー非表示 */
  html {
    -ms-overflow-style: none;
    /* ie */
  }
}
